defaultPlacement: end
enableVersioning: false
entryTypes:
  -
    uid: 5e3e9312-81e4-48cd-9a17-03cb8d6c3145 # Accueil
handle: home
maxAuthors: 1
name: Accueil
previewTargets:
  -
    __assoc__:
      -
        - label
        - 'Primary entry page'
      -
        - urlFormat
        - '{url}'
      -
        - refresh
        - '1'
propagationMethod: all
siteSettings:
  44ced6a7-3ea2-4700-98ce-b234ffb9d5a9: # English
    enabledByDefault: true
    hasUrls: true
    template: pages/home
    uriFormat: __home__
  927070f7-3c90-4551-b6f6-95688a5a49bd: # Français
    enabledByDefault: true
    hasUrls: true
    template: pages/home
    uriFormat: __home__
type: single
